html
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

body
{
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
	
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	
	background-image: url('../img/background.jpg');
	background-repeat: no-repeat;
	background-position: center top;

}

h1
{
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ff781a;
	
	margin-top: 0px;
	margin-bottom: 14px;
}

h2
{
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ff781a;
	
	margin-top: 24px;
	margin-bottom: 14px;
}

h3
{
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ff781a;

	margin-top: 24px;
	margin-bottom: 14px;
}


a
{
	font-weight: normal;
	text-decoration: none;
	color: #ff781a;
}

a:hover
{
	text-decoration: underline;
}

p
{
	margin-top: 0px;
	margin-bottom: 14px;
	
}

b
{
	color: #f05e2d;
}

ul
{
	margin-left: 0px;
	padding-left: 13px;
}

li
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 8px;
}

hr
{
	margin-top: 2px;
	margin-bottom: 14px;
	color: #4c4c4c;
	background-color: #4c4c4c;
	border: 0px;
	height: 1px;
}

div.clear
{
	clear: both;
}

.tright
{
	text-align: right;
}
.tleft
{
	text-align: left;
}
.tcenter
{
	text-align: center;
}


/** HEADER **/

#header
{
	margin: 0px auto;
	padding: 0px;
	width: 1024px;
	height: 231px;
	border: 0px solid red;
}
#header a.homelink
{
	margin: 0px auto;
	padding: 30px 0 0 0;
	display: block;
	width: 290px;
	height: 170px;
}

#head_left
{
	
	width: 33%;	/* 310px with margins */
	height: 100%;	/* 282px with margins */
	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
	float: left;
	/*cursor: pointer;*/
	
	border: 0px solid red;
}

#head_middle
{
	
	width: 33%;
	height: 100%;
	
	float: left;
	cursor: pointer;
	
	border: 0px solid red;
}

#head_right
{
	
	width: 33%;	/* 310px with margins */
	height: 100%;	/* 282px with margins */
	float:left;
	/*margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;*/
		
	border: 0px solid red;
}



/** MAIN CONTAINERS **/

#container
{
	margin: 0px auto;
	padding: 0px;
	padding-bottom: 26px;
	width: 1024px;
}

#container_left
{
	margin: 0px;
	margin-left: 160px;
	padding: 0px;
	width: 579px;
	float: left;
}

#container_right
{
	margin: 0px;
	margin-left: 7px;
	padding: 0px;
	padding-top:26px;
	width: 241px;
	float: left;
}


/** MENU **/

#menu
{
	margin: 0px;
	margin-bottom: 7px;
	padding: 0px;
	width: 100%;
	height: 30px;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 6px;
	width: 480px;
	list-style: none;
}

#menu ul li
{
	margin: 0 0 0 0;
	float: left;
	height: 29px;
	cursor: pointer;
}

#menu ul li a
{
	display: block;
	width: 100%;
	height: 100%;
}

#menu ul li a span
{
	display: none;
}

#menu ul li.home 		{	width: 89px; background: url('../img/menu_home.png') no-repeat; }
#menu ul li.overview 	{	width: 124px; background: url('../img/menu_overview.png') no-repeat; }
#menu ul li.press 		{	width: 87px; background: url('../img/menu_press.png') no-repeat; }
#menu ul li.gallery 	{	width: 90px; background: url('../img/menu_gallery.png') no-repeat; }

#menu ul li.home_on,
#menu ul li.home:hover 		{	width: 89px; background: url('../img/menu_home_on.png') no-repeat; }

#menu ul li.overview_on,
#menu ul li.overview:hover	{	width: 124px; background: url('../img/menu_overview_on.png') no-repeat; }

#menu ul li.press_on,
#menu ul li.press:hover	{	width: 87px; background: url('../img/menu_press_on.png') no-repeat; }

#menu ul li.gallery_on,
#menu ul li.gallery:hover	{	width: 90px; background: url('../img/menu_gallery_on.png') no-repeat; }


/** CONTENT **/

#content_top
{
	margin: 0px;
	padding: 0 22px 0 22px;
	width: 535px;
	height: 7px;
	background-image: url('../img/content_top.png');
	background-repeat: no-repeat;
}
#content
{
	margin: 0px;
	padding: 15px 14px 15px 42px;
	width: 523px;
	min-height: 300px;
	background-image: url('../img/content_middle.png');
}

#content img
{
	border: 0px;
}

#content div.decoration
{
	float: right;
	margin: 2px 40px 0 0;
}
#content div.decoration img
{
	margin: 0 0 6px 0;
	border: 1px solid #940202;
}

#content div.related
{
	margin: 0 0 8px 8px;
	padding: 12px;
	float: right;
	width: 180px;
	/*background-image: url('../img/content_back_opaque.png');*/
	color: #a7a7a7;
}
#content div.related ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#content div.related li
{
	margin: 0 0 2px 0;
	padding: 0px;
	min-height: 20px;
}

#content div.download_item
{
	
	margin: 0px;
	padding: 0px;
	width: 160px;
	height: 180px;
	float: left;
	text-align: center;
}

#content div.download_item p
{
	padding-top: 6px;
	font-weight: bold;
}

#content div.download_item p:hover
{
	text-decoration: underline;
}


#content_bottom
{
	margin: 0px;
	padding: 0 22px 0 22px;
	width: 535px;
	height: 7px;
	background-image: url('../img/content_bottom.png');
	background-repeat: no-repeat;
}

#content_header_bar
{
	margin: 0px;
	padding: 4px 0 0 10px;
	width: 490px;
	height: 24px;
	background-image: url('../img/content_header_bar.jpg');
	background-repeat: no-repeat;	
}

#latest_screen_shots
{
	margin: 0px;
	padding: 20px 0 0 10px;
	width: 490px;
	height: 24px;
	background-image: url('../img/screenShot.png');
	background-repeat: no-repeat;	
}

#consept_art
{
	margin: 0px;
	padding: 20px 0 0 10px;
	width: 490px;
	height: 24px;
	background-image: url('../img/artTitle.png');
	background-repeat: no-repeat;	
}

/** BUY GAME **/
#buygame
{
	margin: 10px 0 0 0;
	padding: 34px 88px 0px 10px;
	width: 180px;
	height: 70px;
	text-align: left;
	background-image: url('../img/buythegame_box.png');
	background-repeat: no-repeat;
	color:#e86a17;
	border:0px solid blue;
}
.buy_link_container
{
	float:left;
    height:	46px;
	width:100%;
	border:0px solid blue;
	margin-bottom:5px;
}
.buy_images
{
	float:left;	
}

.buy_links
{
	
	color:#a50101;
	text-decoration:underline;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

.buy_links:hover
{
	
	color:white;
	text-decoration:underline;
	margin-top:20px;
	margin-left:20px;
	float:left;
}

#buygame_header
{
	background-image:url('../img/buygame_header.png');
	width:492px;
	height:26px;
	border:0px solid blue;
}
#buylinks_container
{
	width:246px;
	height:200px;
	border:0px solid blue;
	margin-top: 20px;
	margin-bottom:10px;
	/*display:inline-box;*/
	float:left;
	
}
#buygame_box
{
	width:246px;
	height:400px;
	border:0px solid blue;
/*display:inline-box;*/
	float:left;
	background-image:url('../img/wastelandbox.png');
	background-repeat:no-repeat;
	background-position:30px 30px;
}
/** SCOREBOARDTICKER **/
#scoreboardticker
{
	margin: 0 0 30px 0;
	padding: 26px 88px 0 0px;
	width: 180px;
	height: 230px;
	text-align: left;
	margin-top:-10px;
	background-repeat: no-repeat;
}

#scoreboardticker table.scoreboard
{
	width: 261px;
	height:220px;
	margin-top: 0px;
	padding-top:25px;
	padding-bottom:5px;
	color:#f1ba5d;
	border:0px solid red;
	background-image:url('../img/scoreboardticker.png');
	background-repeat:no-repeat;
	background-color:transparent;
}

#scoreboardticker ul
{
	
	list-style:none;
	margin:0px;
	margin-left:-3px;
}

#scoreboardticker td
{
	padding: 0px;
	margin:0px;
	border:0px solid red;
	height:18px;
}

#scoreboardticker td.scoreboard_head
{
	background-image:url('../img/score_header.png');
	width:260px;
	height:26px;
}

#scoreboardticker ul li
{
	float:left;
	padding: 0px;
	margin:0px;
	height:15px;
}

#scoreboardticker ul li.rank
{
	width:15px;
	height:13px;
	margin: 0px;
	font-weight:bold;
	font-family:Impact;
	font-size:12px;
	color:#eebe89;
	border:0px solid red;
	text-align:right;
	
}

#scoreboardticker ul li.name
{
	/*max-width: 110px;*/
	/*min-width: 110px;*/
	margin-left:20px;
	margin-top:2px;
	width:100px;
	padding: 0px;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	overflow:hidden;
	color:#f1ba5d;
	border:0px solid blue;
}
#scoreboardticker ul li.score
{

	width:112px;
	font-family:Verdana;
	font-size:11px;
	
	text-align: right;
	margin-right: 0px;
	padding: 0px;
	color:#ffcc93;
	border:0px solid blue;
	
}
#scoreboardticker img.allscores
{

	width: 118px;
	height: 24px;
	margin-top: 6px;
	margin-left: 65px;
}

#scoreboardmenu ul
{

	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	width: 480px;
	list-style: none;
}

#scoreboardmenu ul li
{
	margin: 0 0 0 0;
	float: left;
	height: 28px;
	cursor: pointer;
}

#scoreboardmenu ul li a
{
	display: block;
	width: 100%;
	height: 100%;
}

#scoreboardmenu ul li a span
{
	display: none;
}

#scoreboardmenu ul li.storymode 		{	width: 86px; background: url('../img/toplist_storymode.jpg') no-repeat; }
#scoreboardmenu ul li.storymode_active,
#scoreboardmenu ul li.storymode:hover 		{	width: 86px; background: url('../img/toplist_storymode_on.jpg') no-repeat; }

#scoreboardmenu ul li.stage1  	{	width: 58px; background: url('../img/toplist_stage1.jpg') no-repeat; }
#scoreboardmenu ul li.stage1_active, 
#scoreboardmenu ul li.stage1:hover	{	width: 58px; background: url('../img/toplist_stage1_on.jpg') no-repeat; }


#scoreboardmenu ul li.stage2 	{	width: 58px; background: url('../img/toplist_stage2.jpg') no-repeat; }
#scoreboardmenu ul li.stage2_active, 
#scoreboardmenu ul li.stage2:hover	{	width: 58px; background: url('../img/toplist_stage2_on.jpg') no-repeat; }

#scoreboardmenu ul li.stage3 	{	width: 58px; background: url('../img/toplist_stage3.jpg') no-repeat; }
#scoreboardmenu ul li.stage3_active,	
#scoreboardmenu ul li.stage3:hover	{	width: 58px; background: url('../img/toplist_stage3_on.jpg') no-repeat; }

#scoreboardmenu ul li.stage4 	{	width: 58px; background: url('../img/toplist_stage4.jpg') no-repeat; }
#scoreboardmenu ul li.stage4_active,
#scoreboardmenu ul li.stage4:hover	{	width: 58px; background: url('../img/toplist_stage4_on.jpg') no-repeat; }

#scoreboardmenu ul li.stage5 	{	width: 58px; background: url('../img/toplist_stage5.jpg') no-repeat; }
#scoreboardmenu ul li.stage5_active,
#scoreboardmenu ul li.stage5:hover	{	width: 58px; background: url('../img/toplist_stage5_on.jpg') no-repeat; }

#scoreboardmenu ul li.stage6 	{	width: 58px; background: url('../img/toplist_stage6.jpg') no-repeat; }
#scoreboardmenu ul li.stage6_active,
#scoreboardmenu ul li.stage6:hover	{	width: 58px; background: url('../img/toplist_stage6_on.jpg') no-repeat; }

#scoreboardsubmenu
{
	margin: 0px;
	padding: 0px;
}

#scoreboardsubmenu ul
{
	margin: 0px;
	padding: 0px;
	padding-left: 6px;
	width: 600px;
	list-style: none;
}

#scoreboardsubmenu ul li
{
	margin: 0 5px 0 0;
	float: left;
	height: 28px;
	cursor: pointer;
}

#scoreboardsubmenu ul li a
{
	
	color: #e3ac50;
	font-family:Impact;
	font-size:12px;
	display: block;
	width: 100%;
	height: 100%;
}

#scoreboardsubmenu ul li a.ChooseScoreboard_active
{
	color:white;
}

#content table.scoreboardlist
{
	border:0px solid red;
	width:492px;
}



#content table.scoreboardlist ul
{
	margin: 0px;
	padding: 0px;
	width: 480px;
	list-style: none;
	display:inline-block;
}

#content table.scoreboardlist ul li.rank
{
	width: 30px;
	margin: 0 0 0 0;
	padding-left: 5px;
	float: left;
	font-weight:bold;
	font-size:13px;
	color:#eebe89;
        text-align:right;
        border:0px solid red;
}

#content table.scoreboardlist ul li.alias
{
	width: 278px;
	margin: 0 0 0 0;
	padding-left: 60px;
	float: left;
	font-weight:bold;
	color:#f1ba5d;
}

#content table.scoreboardlist ul li.score
{
	width: 80px;
	margin: 0px 0 0 0;
	padding-left: 10px;
	float: left;
	font-weight:bold;
	color:#f0bf89;
        border:0px solid blue;
}


 /* Search boxes styles*/
 #content table.scoreboard_search
 {
     margin:0px;
 }
 #content table.scoreboard_search ul
{
    
    list-style:none;
}

#content table.scoreboard_search ul td
{
    
    height:16px;
}

#content table.scoreboard_search_header td.name ul li.search
{
	margin-left:30px;
	margin-top:-10px;
          padding:0px;
	color:white;
	font-family:Impact;
	font-size:16px;
}

#content table.scoreboard_search_header
{
    margin-left: -5px;
}

#content table.scoreboard_search_header td.name
{
	width: 512px;
	height:26px;
	margin-top: 10px;
        margin-bottom:0px;
        margin-left:-5px;
	padding: 0;
	float: left;
	font-weight:bold;
	font-size:13px;
	color:#eebe89;
	background-image:url('../img/search_header.png');
       border:none;
	background-repeat:no-repeat;
}
#content table.scoreboard_search_header td.info
{
	width: 512px;
	height:25px;
	margin-top: 0px;
        margin-bottom:0px;
        margin-left:5px;
	padding: 0;
	float: left;
	font-weight:bold;
	font-size:13px;
	color:#eebe89;
	background-image:url('../img/toplisttopbar.jpg');
       border:none;
	background-repeat:no-repeat;
}
 
#content table.scoreboard_search_header ul
{
    list-style: none;
}
 #content table.scoreboard_search ul li
 {
     height:16px;
     
 }
 #content table.scoreboard_search ul li.rank
{
	width: 20px;
	
     margin: -7px 0 0 0;
	padding: 0px;
	float: left;
	font-weight:bold;
    border:0px solid blue;
	font-size:13px;
	color:#eebe89;
    text-align:right;
}

#content table.scoreboard_search ul li.rank_highlight
{
	width: 20px;
       
	margin: -7px 0 0 0;
	padding: 0px;
	float: left;
	font-weight:bold;
	font-size:13px;
	color:white;
    text-align:right;

}
 
#content table.scoreboard_search ul li.alias
{
         width: 270px;
        
	margin: -7px 0 0 65px;
	padding: 0px;
	float: left;
	font-weight:bold;
	color:#f1ba5d;
}

#content table.scoreboard_search ul li.alias_highlight
{
	width: 270px;
      
	margin: -7px 0 0 65px;
	padding: 0px;
	float: left;
	font-weight:bold;
	color:white;
    border:0px solid blue;
	
}

#content table.scoreboard_search ul li.score_highlight
{
	width: 100px;
       
	margin: -7px 0 0 20px;
	padding: 0px;
	float: left;
	font-weight:bold;
	color:white;
	
}

#content table.scoreboard_search ul li.score
{
	width: 100px;
       
	margin: -7px 0 0 20px;
	padding: 0px;
	float: left;
	font-weight:bold;
	color:#f0bf89;
}

/*Scoreboard search styles end*/




#search_button
{
	background-image:url('../img/search_img.png');
	background-repeat:no-repeat;
	display:inline;
	width:91px;
	height:24px;
	border:none;
}

#search_button:hover
{
	background-image:url('../img/search_hover.png');
	background-repeat:no-repeat;
	display:inline;
	width:91px;
	height:24px;
	border:none;
}

.pages 
{
  color:#ffcc93;
 font-family:Arial; 
 font-weight:bold;
 font-size:11px; 
}

a.pages:hover
{
	color:#f7bd2f;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
}



.pages_active
{
	color:#f7bd2f;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}


.pages:hover
{
	color:#f1ba5d;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
}

.scoreboardtopbar
{
	width: 492px;
	height: 27px;
	padding-left:10px;
	background-image: url('../img/toplisttopbar.jpg');
	
	background-repeat: no-repeat;	
}

.scoreboard_search
{
    width:492px;
    
}
.scoreboardentry_1
{
	width: 390px;
	height: 20px;	
	background-color: #1c0303;
       
}

.scoreboardentry_1_highlight
{
	width: 400px;
	height: 20px;	
	background-color: #1c0303;
	border: 1px solid red;
	color:white;
}

.scoreboardentry_2
{
	width: 400px;
	height: 20px;	
	background-color: #320505;
        
}

.scoreboardentry_2_highlight
{
	width: 400px;
	height: 20px;	
	background-color: #320505;
	border: 1px solid red;
	color:white;
}

/** TWITTER **/

#twitter
{
	margin: 0 0 0 0;
	padding: 34px 88px 0 0px;
	width: 180px;
	height: 92px;
	text-align: left;
	background-image: url('../img/twitter_box.png');
	background-repeat: no-repeat;
}

#twitter p
{
	font-family: arial;
	font-size: 10px;
	color: #d81919;
	padding-left: 8px;
	margin-bottom: 8px;
	min-height: 54px;
	line-height: 12px;
}

#twitter img
{
	border: 0px;
}

#twitter div.facebook
{
	margin: 0 0 0 6px;
	padding: 0px;
	width: 54px;
	float: left;
}
#twitter div.twitter
{
	margin: 0px;
	padding: 0px;
	width: 54px;
	float: left;
}

/* GALLERY */

#content ul.gallery
{
	width: 478px;
	margin: 0px;
	margin-left: 24px;
	padding: 0px;
	list-style: none;
}

#content ul.gallery li
{
	padding: 0px;
	margin: 6px;
	margin-top: 0px;
	margin-bottom: 12px;
	float: left;
	
	background: transparent;
}

#content ul.gallery li a img
{
	width: 100px;
	height: 75px;
	/*border: 1px solid #cccccc;*/
}

#content p.gallery
{
	text-align: right;
	margin-bottom: 26px;
}

#content p.gallery a
{
	text-decoration: none;
	padding-right: 25px;
}

#content p.gallery a:hover
{
	text-decoration: underline;
}


/** FOOTER **/

#footer
{
	margin: 0px;
	padding: 30px 22px 0 22px;
	width: 535px;
	height: 46px; /* total 60px */
	
	text-align: center;
	font-family: arial;
	font-size: 11px;
	color: #9d9d9d;
}

#footer ul
{
	margin: 0px;
	margin-left: 100px;
	padding: 0px;
	list-style: none;
}

#footer ul li
{
	float: left;
}

#footer ul li.meridian
{
	margin-top: 0px;
	margin-left: 0px;
}

#footer ul li.octanegames
{
	margin-top: 14px;
	margin-left: 6px;
}

#footer img
{
	border: 0px;
}

#content div.news_box
{

	width:492px;
	border: 0px solid red;
	
}

#content div.news_header
{
	background-image:url('../img/newheader.png');
	background-repeat:no-repeat;
	border:0px blue solid;
	height:26px;
	padding-left:80px;
	padding-top:5px;
	color:#ffcc93;
	font:bold 11px Verdana;
	margin-top:50px;
}

#content div.news_header a
{
	min-width:200px;
	color:#ffcc93;
	font:bold 10px Verdana;
	border:0px blue solid;
	float:left;
	
}

#content div.news_header span
{
	margin-left:115px;
	border:0px solid blue;
	float:left;
}

#content td.news_icon
{
	
	/*background-image:url('../img/decor_car.png');*/
	background-repeat:no-repeat;
	
	width:80px;
	height:80px;
	border:0px solid red;
	margin-top:0px;
}


#content div.reviews_box_header
{
    
	width:100%;
	height:26px;
	background-image:url("../img/reviewspreviews.png");
	background-repeat:no-repeat;
	border:0px solid blue;
}

#content div.press_box_header
{
	width:100%;
	height:26px;
	background-image:url("../img/pressrelease.png");
	background-repeat:no-repeat;
	border:0px solid blue;
}


#content div.download_box
{	
	
	width:100%;
	height:200px;
	margin-left:0px;
	margin-top:0px;
	
}

#content ul.press
{
	list-style-image:url('../img/list_icon.png');
}

#content ul.press li span.press
{
	
	display:inline-block;
	border:0px solid red; 
	min-width:300px;
	max-width:300px; 
	width:300px; 
	
}

#content ul.press li span.press a
{
	font:bold 11px Verdana;
}

